<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Vomit Express</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Vomit Express</h1>


<p>Words and music Allen Ginsberg/Bob Dylan-Allen Ginsberg<br />
Recorded Nov 17, 1971, and released (i.a.) on Allen Ginsberg: First
Blues (1983) and recently on the four-CD boxed set of Ginsberg's
recorded work: <em>Holy Soul Jelly Roll &ndash; ongs and Poems (1949-1993)</em>
on Rhino Records.<br /></p>

<p>Tabbed and transcribed by Eyolf &Oslash;strem (who will be happy to
receive corrections to the transcription)</p>

<hr />

<p><strong>Here's the story, in Allen Ginsberg's own words:</strong></p>

<p><strong>Vomit Express</strong>: These 1971 sessions came about because Dylan
had come to hear a poetry reading at NYU's Loeb Auditorium, standing
in the back of the crowded hall with David Amram. We were on stage
with a gang of musician friends, and Peter improvised, singing, &ldquo;You
shouldn't write poetry down but carol it in the air, because to use
paper you have to cut down trees.&rdquo; I picked up on that, and we spent
a half an hour making up tuneful words on the spot. I didn't know
12-bar blues, it was just a free-form rhyming extravaganza. We packed
up, said goodbye to the musicians, thanked them and gave them a little
money, went home, and then the phone rang.</p>

<p>It was Dylan asking, &ldquo;Do you always improvise like that?&rdquo; And I
said, &ldquo;Not always, but I can. I used to do that with Kerouac under
the Brooklyn Bridge all the time.&rdquo; He came to our apartment with
Amram and a guitar, we began inventing something about &ldquo;Vomit
Express,&rdquo; jamming for quite awhile, but didn't finish it. He said,
&ldquo;Oh, we ought to get together in a studio and do it,&rdquo; then showed me
the three-chord blues pattern on my pump organ. A week later in the
studio Dylan actually did the arrangement, told people when to do
choruses and when to take breaks, and suggested the musicians cut a
few endings on their own to be spliced in.</p>

<p>&ldquo;Vomit Express&rdquo; was a phrase I got from my friend Lucien Carr, who
talked about going to Puerto Rico, went often, and we were planning to
take an overnight plane a couple of weeks later, my first trip
there. He spoke of it as the &ldquo;vomit express&rdquo;  &ndash; poor people flying at
night for cheap fares, not used to airplanes, throwing up airsick.</p>

<hr />

<pre class="verse">
C . F . G . F .
C . F . G . F .  (same chords throughout)

          C       F      G    F
I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.

You can take an ancient vacation
fly over Florida's deep-blue end
rise up out of this mad-house nation
I'm going down with my oldest tender friend

I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.

We know each other now twenty years,
seen murders, and we wept tears
Now we're gonna take ourselves a little bit of free time
Wandering round the southern poverty clime

I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.

Start flyin' with all the poor, old, sick ladies
Everybody [in the plane] [drowded] and drunk, and they're crazy
Flyin' home to die in the wobbly air
All night long, they wanted the cheapest fare.

I'm going down to Puerto Rico
I'm going down on the old midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.

When we're down on the air field, I've never been there,
Except once walkin' around the air field in the great, wet heat,
Walk out, smell that old mother-load of shit from the tropics
Stomach growl [love], oh friends, beware.

I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.

Me and my friend, no we won't even drink,
And I won't eat meat, I won't fuck around
Gonna walk the streets alone, [cars] will blink and wink
Taxi's, buses and US gas all around.

I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.

Start [read] poetry at the university, meet kids,
look at their breasts, touch their hands, kiss their heads
seen from the heart, maybe the four buddhist normal truths
&quot;Existence is suffering&quot;, it ends when you're dead --

I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.

Go out, walk up on the mountain, see the green rain
imagine that forest, finds, get lost,
sit cross-legged and meditate on old love pain,
watch every old love turn to gold.

I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.

See raindrops and the jungle rainbow, dancin' men;
brown legs walk around on the mud road
far from US smog, war, again
Sit down, empty mind, vomit my holy load

I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.

Come back to earth, walk the streets in shock
Smoke some grass and eat me some cock
kiss the mouth of the sweetest boy I can see
who shows me his white teeth and brown skin joy

I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.
</pre>

<pre class="bridge">
<em>
[this chorus is completely out of rhythm.
Luckily they decided to take an instrumental verse, followed by:]</em>
</pre>

<pre class="verse">
Go find my old friend, we'll go to the museum,
talk 'bout politics with the cats, and ask for revolution,
get back on the plane and chant high in the sky
Back to earth, to New York garbage streets and fly

I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.

I'm gonna come back with frighteneds in the hot
at New York's electrical eternity here
pull the air-conditioner plug from the wall
sit down with my straight spine and pray

I'm going down to Puerto Rico
I'm going down on the midnight plane
I'm going down on the Vomit Express
I'm going down with my suitcase pain.
</pre>
</body></html>
